--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO : Give this a better name"
constants: []

full_name: Jabber::SOCKS5Error
includes: []

instance_methods: []

name: SOCKS5Error
superclass: JabberError
